body  {	margin:				0px;
		vertical-align:			top;
    }
body, td, p	{
	    font-family:	"Trebuchet MS", Helvetica, sans-serif;
		font-size:		1.0em;
		line-height:	145%;
    }
h2	{ 	
		color:			#d40000;
		font-size:		1.0em;
	}
h3	{ 	
		color:			#002675;
		font-size:		1.1em;
	}
h4	{ 	
		color:			#002675;
		font-size:		0.8em;
	}
table.blog	{
		border:		1px;
		border-color:	#002675;
		padding:	5px;
	}
th.blog	{
		text-align:		center;
		padding:		2px 10px;
	}
td.blog	{
		padding:		2px 10px;
	}
ul	{	list-style-type: none;
		padding: 0px;
		margin: 12px;
	}
li	{	color:	#002675;
		list-style-type:	circle;
		font-size:			0.80em;
		padding-left:		2px;
			/*background-image: url(sqpurple.gif);
			background-repeat: no-repeat;
			background-position: 0px 5px; 
			padding-left: 14px;  */
	}
	
a:link 		{color:#002675;}  /* unvisited link */
a:visited 	{color:#002675;}  /* visited link */
a:hover 		{color:#d40000;}  /* mouse over link */
a:active 	{color:#d40000;}  /* selected link */

div.banner	{
		margin-left:	auto;
		margin-right:	auto;
	}
img.banner	{
		height:			89px;
		min-height:		89px;
		padding:		2px 2px;
	}
	
ul#menus {
		width:		100%;
		height:		43px;
		background:  url("../images/menuOff.gif") top left repeat-x; 
		font-size: 1.2em; 
		font-family: "Trebuchet MS", Helvetica, sans-serif;
		list-style-type: none; 
		margin: 0 0 0 0; 
		padding: 0 0 0em 0; 
	}
ul#menus li {
		display:	block;
		float:		left;
		margin:		0 0 0 5px;
	}
ul#menus li a {
		height: 43px; 
        color: #777; 
		text-decoration: none; 
		display: block; 
		float: left; 
		line-height: 200%; 
		padding: 4px 13px 5px 13px; 
	}
ul#menus li a:hover { color: #333; }
ul#menus li a.selected{ 
		color: #FFF;
		font-weight:	bold;
        background: #fff url("../images/menuCurrent.gif") top left repeat-x; 
		padding: 4px 13px 5px 13px; 
	}
ul#tabs {
		width:		100%;
		height:		43px;
		background: #cecfd9 url("../images/menuOff.gif") top left repeat-x; 
		font-size: 1.2em; 
		font-family: "Trebuchet MS", Helvetica, sans-serif;
		list-style-type: none; 
		margin: 0 0 0 0; 
		padding: 0 0 0em 0; 
	}
ul#tabs li {
		display:	block;
		float:		left;
		margin:		0 0 0 5px;
	}
ul#tabs li a {
		height: 43px; 
        color: #777; 
		text-decoration: none; 
		display: block; 
		float: left; 
		line-height: 200%; 
		padding: 4px 13px 5px 13px; 
	}
ul#tabs li a:hover { color: #333; }
ul#tabs li a.selected{ 
		color: #FFF;
		font-weight:	bold;
        background: url("../images/menuCurrent.gif") top left repeat-x; 
		padding: 4px 13px 5px 13px; 
	}
div.bg		{
			background:		url("../images/bg.jpg") repeat-x scroll 0 0 #000C5E;
	}
div.tabContent { 
		border: 1px solid #002675; 
		padding: 0.5em; 
		background-color: #FFF; 
	}
div.tabContent.hide { display: none; }
div.wrapper	{	
		width:			800px;
		margin:			0 auto;
		padding:		10px;
		text-align:		left;
	}		

.bl		{	color:			#002675;	}
.rd		{	color:			#d40000;	}
.cen	{	text-align:		center;		}
.col1	{	
		width: 				230px;
		vertical-align:		top;
		padding:			0px 0px 0px 10px;
	}
.col2	{	
		width: 			565px;
		padding:		0px 0px 0px 20px;
		float:			right;
		vertical-align:	top;
	}
.copy	{
		width: 		100%;
		clear:		both;
		font-size:	0.7em;
		text-align:	center;
		line-height:	200%;
		vertical-align:	bottom;
	}			
		